.version.pain_in_the___head /* version checker */
{
	color: #0000ED;
	background-color: #EE5BEE;
}

.html
{
	background-color: #85897A;
}

#page
{
	z-index: 1;
	width: 550px;
	min-height: 467px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -60px;
	margin-bottom: -18px;
	width: 0.01px;
}

#pu19030
{
	width: 0.01px;
	margin-left: -149px;
}

#u19030
{
	z-index: 2;
	width: 750px;
	margin-right: -10000px;
}

#u19580
{
	z-index: 75;
	width: 38px;
	margin-right: -10000px;
	margin-top: 83px;
	left: 762px;
}

#u19390
{
	z-index: 69;
	width: 64px;
	margin-right: -10000px;
	margin-top: 70px;
	left: 813px;
}

#u19402
{
	z-index: 71;
	width: 51px;
	margin-right: -10000px;
	margin-top: 77px;
	left: 885px;
}

#u19845
{
	z-index: 77;
	width: 98px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 4px;
}

#u19295-4
{
	z-index: 65;
	margin-left: 58px;
}

#pmenuu19050
{
	width: 0.01px;
	margin-left: -203px;
	margin-top: 35px;
}

#menuu19050
{
	z-index: 4;
	width: 183px;
	margin-right: -10000px;
	margin-top: 36px;
}

#u19093
{
	width: 183px;
}

#u19094
{
	width: 183px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u19096-4
{
	width: 183px;
	min-height: 35px;
	margin-right: -10000px;
	top: 2px;
}

#u19117
{
	width: 183px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u19119-4
{
	width: 183px;
	min-height: 35px;
	margin-right: -10000px;
	top: 2px;
}

#u19103
{
	width: 183px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u19106-4
{
	width: 183px;
	min-height: 35px;
	margin-right: -10000px;
	top: 2px;
}

#u19089
{
	width: 183px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u19092-4
{
	width: 183px;
	min-height: 35px;
	margin-right: -10000px;
	top: 2px;
}

#u19138
{
	width: 183px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u19140-4
{
	width: 183px;
	min-height: 35px;
	margin-right: -10000px;
	top: 2px;
}

#u19122
{
	width: 183px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u19123-4
{
	width: 183px;
	min-height: 35px;
	margin-right: -10000px;
	top: 2px;
}

#u19129
{
	width: 183px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u19132-4
{
	width: 183px;
	min-height: 35px;
	margin-right: -10000px;
	top: 2px;
}

#u19145
{
	width: 183px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u19148-4
{
	width: 183px;
	min-height: 35px;
	margin-right: -10000px;
	top: 2px;
}

#u19150
{
	width: 183px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u19153-4
{
	width: 183px;
	min-height: 35px;
	margin-right: -10000px;
	top: 2px;
}

#u19114,#u19100,#u19051,#u19135,#u19121,#u19128,#u19142,#u19149,#u19107
{
	width: 183px;
	margin-top: 2px;
}

#u19110
{
	width: 183px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u19094.MuseMenuActive,#u19117.MuseMenuActive,#u19103.MuseMenuActive,#u19089.MuseMenuActive,#u19138.MuseMenuActive,#u19122.MuseMenuActive,#u19129.MuseMenuActive,#u19145.MuseMenuActive,#u19150.MuseMenuActive,#u19110.MuseMenuActive
{
	width: 183px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u19111-4
{
	width: 183px;
	min-height: 35px;
	margin-right: -10000px;
	top: 2px;
}

#u19094.MuseMenuActive #u19096-4,#u19117.MuseMenuActive #u19119-4,#u19103.MuseMenuActive #u19106-4,#u19089.MuseMenuActive #u19092-4,#u19138.MuseMenuActive #u19140-4,#u19122.MuseMenuActive #u19123-4,#u19129.MuseMenuActive #u19132-4,#u19145.MuseMenuActive #u19148-4,#u19150.MuseMenuActive #u19153-4,#u19110.MuseMenuActive #u19111-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 183px;
	margin: 0px -10000px 0px 0px;
}

#u19355
{
	z-index: 73;
	width: 301px;
	margin-right: -10000px;
	left: 715px;
}

#u13548-4
{
	z-index: 79;
	width: 140px;
	background-color: transparent;
	font-size: 18px;
	color: #EEEADC;
	font-family: alegreya, serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 52px;
	left: 413px;
}

#u13756-73
{
	z-index: 83;
	width: 550px;
	min-height: 743px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 89px;
	left: 203px;
}

#u13756
{
	font-size: 18px;
	color: #603813;
	font-family: alegreya, serif;
	font-weight: 400;
	font-style: italic;
}

#u13756-2
{
	font-size: 18px;
	text-align: center;
	color: #603813;
	font-family: alegreya, serif;
	font-weight: 400;
	font-style: italic;
}

#u13756-4,#u13756-6,#u13756-8,#u13756-10,#u13756-12,#u13756-14,#u13756-16,#u13756-18,#u13756-20,#u13756-22,#u13756-24,#u13756-26,#u13756-28,#u13756-30,#u13756-32,#u13756-34,#u13756-36,#u13756-38,#u13756-40,#u13756-42,#u13756-44,#u13756-46,#u13756-48,#u13756-50,#u13756-52,#u13756-54,#u13756-56,#u13756-58,#u13756-60,#u13756-62,#u13756-64,#u13756-66,#u13756-68,#u13756-70
{
	font-size: 18px;
	text-align: center;
	color: #FFFFFF;
	font-family: alegreya, serif;
	font-weight: 400;
	font-style: italic;
}

#u19485-4
{
	z-index: 156;
	width: 219px;
	background-color: transparent;
	text-align: center;
	font-size: 21px;
	font-family: Charlemagne Std;
	font-weight: normal;
	margin-left: 165px;
	margin-top: 66px;
	position: relative;
}

#u19485-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u19485-2  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u19485
{
	font-size: 12px;
	font-family: alegreya, serif;
	font-weight: 400;
	font-style: italic;
}

body
{
	position: relative;
	min-width: 550px;
	padding-top: 60px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

